Subject: Re: WSPP Contracting Meeting-January 12, 2001
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 29 Nov 2000 06:44:00 -0800 (PST)

Please add the following item to the agenda: 

Governmental/Municipality Authorization Issue

Thank you, 

Shari Stack
Enron North America, Legal Department
Tel: (713) 853-9477

	"WINNIE HOWARD" <[email-masked]>
	11/29/2000 02:06 PM
		 
		 To: <[email-masked]>, <[email-masked]>, <[email-masked]>
		 cc: 
		 Subject: WSPP Contracting Meeting-January 12, 2001

There will be a WSPP Contracting meeting on January 12, 2001 at the  
following hotel which is located near the San Francisco airport:? 
?
Sheraton Gateway Hotel
600 Airport Boulevard
Burlingame, CA?? 94010
650-340-8500
?
The meeting will start at 9 a.m. and end at 3 p.m.
?
My initial list of agenda items includes: 1. How to deal with regulatory  
risks of retroactive price changes?? 2.? Cal. ISO market  definition.? 3.? 
How to facilitate using the WSPP Agreement for  Eastern markets to reduce 
credit risks?? 4.? Retail customers as  members.? 5.? Financial products 
under agreement.? 6.?  Waiver of common law impossibility/impracticability 
arguments.? 7.?  Language to clarify service companies as agents.? 8.? 
Additional forms  of documents to be attached to agreement.
?
Please let me know by December 15, 2000, whether you have any additional  
agenda items so that I can send out an agenda well in advance of the  
meeting.? Email me at [email-masked].
?
Please also note that I expect that we will need to hold another meeting  
before the Operating Committee meeting.? I would propose Feb. 16 or another  
day around that time in a warm weather spot.? The following Monday is a  
holiday.